How do I update my multi user server

I just Updated my unreal to 4.24.2 from 4.24.1, but it didn’t update my multi user server and will no longer allow me to join saying: Invalid version for ‘Patch Engine Version’ (expected ‘1’, got ‘2’)

How do I update the server?

Hey, did you ever figure this out? I just started getting the same error and don’t know how to fix it.